@charset "utf-8";
/* CSS Document */
.h2Area {
	padding: 20px 0;
	text-align: center;
}
.h2Area h2 {
	font-size: 30px;
    line-height: 0.7;
}
.h2Area h2 span {
	color: #535353;
}

.itemArea .inner {
	padding: 30px 2% 50px; 
	overflow: hidden;
}
.itemArea .inner .photoArea, 
.itemArea .inner .txtArea {
	float: left;
	width: 50%;
}
.itemArea .inner .photoArea .photo_lg {
	text-align: center;
}
.itemArea .inner .photoArea .photo_sm {
	padding: 20px 0;
	overflow: hidden;
}
.itemArea .inner .photoArea .photo_sm li {
	float: left;
	width: 32%;
	margin: 1% 0 1% 2%;
}
.itemArea .inner .photoArea .photo_lg a,
.itemArea .inner .photoArea .photo_sm li a {
	display: block;
}
.itemArea .inner .photoArea .photo_lg a:hover,
.itemArea .inner .photoArea .photo_sm li a:hover {
	opacity: 0.7;
}
.itemArea .inner .photoArea .photo_sm li:nth-child(3n+1) {
	clear: both;
	margin-left: 0;
}
.itemArea .inner .txtArea {
	padding-left: 10%;
}
.itemArea .inner .txtArea .h3Area {
	padding: 80px 0 10px;
}
.itemArea .inner .txtArea .h3Area .ttl {
	font-size: 13px;
}
.itemArea .inner .txtArea .h3Area h3 {
	font-size: 29px;
	line-height: 1.4;
}
.itemArea .inner .txtArea .price {
	font-size: 13px;
	padding-bottom: 20px;
}
.itemArea .inner .txtArea .jan {
	font-size: 13px;
	line-height: 1.3;
}
.itemArea .inner .txtArea .txt {
	font-size: 13px;
}
.itemArea .inner .txtArea .txt01 {
	padding: 40px 0 0;
}
.itemArea .inner .txtArea .txt02 {
	padding: 30px 0;
}
.itemArea .inner .txtArea .txt dl {
	overflow: hidden;
	margin-bottom: 5px;
}

.itemArea .inner .txtArea .txt dl dt,
.itemArea .inner .txtArea .txt dl dd {
	float: left;
}
.itemArea .inner .txtArea .txt dl dt {
	width: 45%;
}
.itemArea .inner .txtArea .txt dl dd {
	width: 55%;
}
.itemArea .inner .btnArea {
	padding-top: 40px;
	text-align: center;
}
.itemArea .inner .btnArea .btn a {
	display: block;
	padding: 13px 0;
	font-size: 18px;
	color: #fff;
	background-color: #555;
}
.itemArea .inner .btnArea .btn a:hover {
	background-color: #0E357F;
}

@media screen and (max-width: 1085px) {
	.itemArea .inner .txtArea .txt dl dt {
		width: 48%;
	}
	.itemArea .inner .txtArea .txt dl dd {
		width: 52%;
	}
} 
@media screen and (max-width: 885px) {
	.itemArea .inner .txtArea .txt {
		font-size: 12px;
	}
	.itemArea .inner .txtArea .txt dl dt {
		width: 50%;
	}
	.itemArea .inner .txtArea .txt dl dd {
		width: 50%;
	}
}

@media screen and (max-width: 768px) {
	.h2Area {
		padding: 30px 5vw 10px;
	}
	.h2Area h2 {
		font-size: 7vw;
	}
	
	.itemArea .inner {
		padding: 20px 5vw 45px; 
	}
	.itemArea .inner .photoArea, 
	.itemArea .inner .txtArea {
		float: none;
		width: 100%;
	}
	.itemArea .inner .photoArea .photo_sm {
		padding: 15px 0;
	}
	.itemArea .inner .txtArea {
		padding-left: 0;
	}
	.itemArea .inner .txtArea .h3Area {
		padding: 30px 0 10px;
	}
	.itemArea .inner .txtArea .h3Area .ttl {
		font-size: 3vw;
	}
	.itemArea .inner .txtArea .h3Area h3 {
		font-size: 6vw;
		line-height: 1.3;
	}
	.itemArea .inner .txtArea .price {
		font-size: 3.3vw;
		padding-bottom: 15px;
	}
	.itemArea .inner .txtArea .jan {
		font-size: 3.3vw;
	}
	.itemArea .inner .txtArea .txt {
		font-size: 3.3vw;
	}
	.itemArea .inner .txtArea .txt01 {
		padding: 30px 0 0;
	}
	.itemArea .inner .txtArea .txt02 {
		padding: 20px 0;
	}
	.itemArea .inner .txtArea .txt dl {
		margin-bottom: 8px;
	}
	.itemArea .inner .txtArea .txt dl dd {
		line-height: 1.3;
	}
	.itemArea .inner .btnArea {
		padding-top: 10px;
	}
	.itemArea .inner .btnArea .btn a {
		display: block;
		margin: 0 5vw;
		padding: 10px 0;
		font-size: 4vw;
	}
	
}

